Explorer
List operation effects
Path Parameters
operationId*string
Lossless decimal Stellar operation identifier.
Match
^[0-9]{1,20}$Query Parameters
limit?integer
Maximum rows returned.
Range
1 <= value <= 200Default
100offset?integer
Zero-based row offset. Follow nextOffset when present.
Range
0 <= valueDefault
0Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/operations/string/effects"{ "columns": [ "string" ], "dataset": "history_effects", "elapsedMilliseconds": 0, "limit": 1, "offset": 0, "nextOffset": 0, "rows": [ { "id": "string", "operation_id": "272689036992143360", "ledger_sequence": 63490364, "index": 0, "address": "string", "type": 0, "type_string": "string", "details": null, "closed_at": "string" } ]}